link(rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.6.2/css/bulma.min.css")
link(rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700")
link(rel="stylesheet" href="assets/css/main.css")
